Parameters
JSON body
Request body
application/jsonpathstringRequiredFull folder path; missing parents are created.
Example
documents/invoicesCreates the folder and missing parents. Existing folder = returned without error; a trashed one is restored.
JSON body
pathstringRequiredFull folder path; missing parents are created.
documents/invoices1 status code documented
externalIdstringRequirednamestringRequiredpathstringRequired{
"externalId": "example_externalId",
"name": "example_name",
"path": "example_path"
}POST /bff/drive/create-directory
curl -X POST "https://api.bizkithub.com/bff/drive/create-directory" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"path": "documents/invoices"
}'All BizKitHub public API endpoints require authentication via API key.